<?php
$dalTablesenuc_login = array();
$dalTablesenuc_login["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_login["username"] = array("type"=>200,"varname"=>"username");
$dalTablesenuc_login["nome"] = array("type"=>200,"varname"=>"nome");
$dalTablesenuc_login["email"] = array("type"=>200,"varname"=>"email");
$dalTablesenuc_login["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTablesenuc_login["celular"] = array("type"=>200,"varname"=>"celular");
$dalTablesenuc_login["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTablesenuc_login["senha"] = array("type"=>200,"varname"=>"senha");
$dalTablesenuc_login["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_login["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_login["idregi"] = array("type"=>3,"varname"=>"idregi");
$dalTablesenuc_login["id_mdl"] = array("type"=>3,"varname"=>"id_mdl");
	$dalTablesenuc_login["id"]["key"]=true;

$dal_info["Tables__senuc_login"] = &$dalTablesenuc_login;
?>